kernel_coef0: 0.04803866038556251
kernel_gamma: 0.0004174873557190898
kernel_metric: polynomial
kernel_noise_level: 0.018791176862076778
max_iter_predict: 211
n_restarts_optimizer: 2
random_state: 26
